.products {
    display: flex;
    justify-content: center;
    img {
        max-width: 100%;
    }
}

.productItem {
    border: solid 1px chocolate;
    margin: 47px;
}

.cart {
    border-top: solid 3px red;
    padding: 20px;
}